package cn.kk.spring_simple_operation.utils;

import java.util.LinkedList;
import java.util.List;
import java.util.Scanner;

/**
 * @author kk
 * @date 2025/3/19
 */
public class DealInputUtils {


	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		List<String> inputList = new LinkedList<>();
		while (scanner.hasNext()) {
			String input = scanner.next();
			if (input.equals(";")) break;
			inputList.add(input);
		}
		for (String s : inputList) {
			System.out.println(s + ",");
		}
	}
}
